Source: php-db
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Dmitry Smirnov <onlyjob@debian.org>,
Build-Depends: debhelper-compat (= 12), pkg-php-tools, phpunit
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-db
Vcs-Git: https://salsa.debian.org/php-team/pear/php-db.git
Homepage: https://pear.php.net/package/DB
Rules-Requires-Root: no

Package: php-db
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Suggests: ${phppear:Debian-Suggests}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
